body {
	background: url(../images/bg.png);
	margin-top: 5px; 
	margin-left:50px; 
	margin-right:50px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#333333;
	text-indent: 15px;
	text-align:justify;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color:#333333;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#333333;
	line-height: 100%;
	height:12px;
}
div.adres{
	position:absolute;
	margin-top: 80px;
}
td.gorbordertop {
	background:url(../images/pol_mal_gor.png) top repeat-x;
}
td.gorborderbot {
	background:url(../images/pol_mal_gor.png) bottom repeat-x;
}
td.borderleft {
	background:url(../images/pol_mal_vert.png) left repeat-y;
}
td.borderright {
	background:url(../images/pol_mal_vert.png) right repeat-y;
}
.fonpodmenu {
	background:#fff6f0;
}
.fonwhite {
	background:#ffffff;
	vertical-align: top;
}
.fonorange {
	background:url(../images/orang.png);
	vertical-align:middle;
	text-align:center;
	font-family:"Century Gothic";
	font-size:16px;
	font-weight:bold;
	color: #ffffff ;
	text-decoration:none;
}
td.footer {
	background: url(../images/bg.png);
	}

/* Mainlevel */
ul.menu-suckerfish {
	z-index: 1;
	float: left;
	margin: 0;
	background: none;
	padding: 0;
	list-style: none;
	height: 28px;
}

ul.menu-suckerfish li {
	float: left;
	display: inline;
	background: none;
	margin: 0;
	padding: 0;
	vertical-align:middle;
	width: 193px;
}

ul.menu-suckerfish a:link,
ul.menu-suckerfish a:visited {
	display: block;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	margin: 0;
	padding: 3px 1.5em;
	color: #ffffff;
	font-family:  "Century Gothic";
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	height: 28px;
}

ul.menu-suckerfish a:hover {
	background-color: #96c3da;
	height: 28px;
}

ul.menu-suckerfish li.active a {
	background-color: #96c3da;
	height: 28px;
}


/* Sublevel */
ul.menu-suckerfish ul {
	position: absolute;
	left: -999em;
	z-index: 2;
	margin: 0;
	padding: 0;
	list-style: none;
	color: #ffffff;
	font-family: "Century Gothic";
	font-size:14px;
	font-weight:bold;
}

/* Other containers */
ul.menu-suckerfish ul ul {
	margin: -26px 0 0 184px;
	z-index: 3;
}

/* Items */
ul.menu-suckerfish ul li {
	position: relative;
	width: 155px;
	margin: 0;
	background: none;
	padding: 0;
	overflow: inherit;	
}

ul.menu-suckerfish ul a:link,
ul.menu-suckerfish ul a:visited {
	display: block;
	border-top: 1px solid #366999;
	border-right: 1px solid #162c40;
	border-bottom: 1px solid #162c40;
	border-left: 1px solid #162c40;
	background: #fb8318 none;
	color: #ffffff;
	padding: 4px;
	font-size: 0.9em;
	font-weight: normal;
	text-decoration: none;
	height: 15px;
	width: 155px;
}

ul.menu-suckerfish ul a:hover,
ul.menu-suckerfish ul li.parent a:hover,
ul.menu-suckerfish ul li.parent li.parent a:hover {
	border-top: 1px solid #96c3da;
	background-color: #96c3da;
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

/* Active */
ul.menu-suckerfish ul li.active a,
ul.menu-suckerfish ul li.active li.active a,
ul.menu-suckerfish ul li.active li.active li.active a {
	font-weight: bold;
	color: #ffffff;
}

/* Clear active */
ul.menu-suckerfish ul li.active li a,
ul.menu-suckerfish ul li.active li.active li a {
	font-weight: normal;
	color: #cfdbe5;
}

/* Children expanded */
ul.menu-suckerfish ul li.parent a,
ul.menu-suckerfish ul li.parent li.parent a {
	background: #fb8318 url("../images/suckerfish-expand.png") no-repeat 95% center;
	padding-right: 10px;
	
}

/* Clear children expanded */
ul.menu-suckerfish ul li.parent li a,
ul.menu-suckerfish ul li.parent li.parent li a {
	background-image: none;
}


/* Rollover actions */
ul.menu-suckerfish li:hover ul,
ul.menu-suckerfish li.hover ul,
ul.menu-suckerfish li:hover ul li:hover ul,
ul.menu-suckerfish li.hover ul li.hover ul,
ul.menu-suckerfish li:hover ul li:hover ul li:hover ul,
ul.menu-suckerfish li.hover ul li.hover ul li.hover ul {
	left: auto;
}

ul.menu-suckerfish li:hover ul ul,
ul.menu-suckerfish li.hover ul ul,
ul.menu-suckerfish li:hover ul li:hover ul ul,
ul.menu-suckerfish li.hover ul li.hover ul ul,
ul.menu-suckerfish li:hover ul li:hover ul li:hover ul ul,
ul.menu-suckerfish li.hover ul li.hover ul li.hover ul ul {
	left: -999em;
}

ul.menu-suckerfish,
ul.menu-suckerfish li li {
	clear: left;
}
/*---------------------*/
table.moduletable-menu {
	text-align:center;
}
strong.tel {
	font-family: "Book Antiqua";
	font-size: 35px;
	color: #333;
	padding-left: 10px;
	padding-right: 20px;
}
strong.tel span {
	font-family: "Book Antiqua";
	font-size: 35px;
	color:#333;
	display:inline;
}
a.pathway:link, a.pathway:visited {
	font-family: "Century Gothic";
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
a.pathway:hover{
	font-family: "Century Gothic";
	font-size:12px;
	font-weight:bold;	
	color:#FFFFFF;
	text-decoration: underline;
}
span.pathway {
	text-align:left;
	font-family:"Century Gothic";
	font-size:12px;
	font-weight:bold;
	color: #ffffff ;
	text-decoration:none;
}
table.moduletable-dopmenu{
	width: 275px;
	vertical-align:top;
}
table.moduletable td{
	text-align:left;
} 
th {
	height: 33px;
	vertical-align:middle;
	text-align:center;
	font-family:"Century Gothic";
	font-size:16px;
	font-weight:bold;
	color: #000000 ;
	text-decoration:none;
}
td.dopmenu{
	height: 25px;
	border-bottom: 1px solid #CCCCCC;
	padding-left:20px;
	vertical-align: top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: blaсk;
	padding-top: 8px;
}

a.mainlevel_dopmenu:link, a.mainlevel_dopmenu:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	color: black;
	font-weight:bold;
}
a.mainlevel_dopmenu:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration: underline;
	color:#000000;
	font-weight:bold;
}
a.sublevel_dopmenu:link, a.sublevel_dopmenu:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color: #999999;
}
a.sublevel_dopmenu:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: underline;
	color:#000000;
}

a:link, a:visited{
	font-family:Arial, Helvetica, sans-serifl;
	font-size:14px;
	color: #000000;
	text-decoration:none;	
}
a:hover{
	font-family:Arial, Helvetica, sans-serifl;
	font-size:14px;
	color: #000000;
	text-decoration: underline;
}
table.contentpaneopen{
	padding-left: 15px;
	padding-right: 15px;
}
strong.kw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#333333;
	line-height: 100%;
	height:12px;
}
div.componentheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color:#333333;
}
a.intextref:link, a.intextref:visited{
	font-family:Arial, Helvetica, sans-serifl;
	font-size:14px;
	color: #000000;
	text-decoration:none;	
}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
    color: #fff;
    background-color: #729c00;
}

